Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 19:27:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation omar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omar Bot:  Hi Omar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560026410            11:11 PM, 15th Dec                   mayar                   Hi Omar,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:12 PM, 15th Dec                     omar                    I ordered a refund because I got the wrong size but I have changed my number and  I need the courier to call that number           11:13 PM, 15th Dec                     omar                    I also would like the refund on my credit on the website so i can order again           11:13 PM, 15th Dec                     omar                    immediately*           11:13 PM, 15th Dec                   mayar                   Could you please share your order number so that I can assist you further?           11:15 PM, 15th Dec                     omar                    sure           11:15 PM, 15th Dec                     omar                    8119256214           11:16 PM, 15th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:17 PM, 15th Dec                   mayar                   Please share with us your correct contact number           11:18 PM, 15th Dec                     omar                    +965 60026410           11:20 PM, 15th Dec                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:21 PM, 15th Dec                   mayar                   We would like to inform you that the refund will be processed to same payment method you used and we can not change that           11:21 PM, 15th Dec                   mayar                   Is there anything else i can help you with ?           11:21 PM, 15th Dec                     omar                    so the courier will contact me on that number won't he?           11:24 PM, 15th Dec                   mayar                   They will contact you on +965 60026410           11:26 PM, 15th Dec                     omar                    thanks           11:26 PM, 15th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3614644